﻿html, body {margin: 0;padding: 0;border: 0;}
body {font: 14px Arial, Helvetica, sans-serif;background:#e8e8e8 url('../images/5.jpg') repeat;color: #353535;}
a, a:link, a:active, a:visited{text-decoration:none;color:#fff;}
a img{border: none;}.noborder{border:0;}
.floatleft{float:left;margin-left: 15px;}
.floatright{float:right;margin-right:15px;}
.header{width:768px;height:181px;background: url("../images/header-bg.jpg") top center no-repeat;margin:0 auto;min-width:900px;}
.wrap{height:384px;min-width:800px;background:#fff url("../images/header-bg.jpg") top center no-repeat;}
.logoslogan{margin:0 auto;width:768px;height:384px;background:none;}
.logoslogan a,.logoslogan a:active,.logoslogan a:link,.logoslogan a:visited{padding:250px 0 0 0;display:inline-block;color:#777;text-transform:uppercase;font: 17px Georgia, serif;}
.logoslogan img{margin:200px 0 0 33px;float:left;}
.navwrap{margin:0 auto;background: url("../images/nav-bg.png") repeat;height:50px;min-width:900px;-webkit-box-shadow: 0 1px 5px 0 #9E9E9E;
box-shadow: 0 1px 5px 0 #9E9E9E;border-top:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;}
ul {padding:0;list-style: none;width:900px;margin:0 auto;padding-top:13px;}
ul li{float:left;padding:0 20px;border-right:1px solid #979797;}
ul li a,ul li a:active,ul li a:visited,ul li a:link{font-weight:bold;font-size:18px;color:#eee;text-shadow: 0px 2px 5px #2d3029;filter: dropshadow(color=#2d3029, offx=0, offy=2);}
ul li a:hover{text-decoration:underline;color:#fff;text-shadow: 0px 1px 20px #fff;filter: dropshadow(color=#fff, offx=0, offy=1); }
p{width:728px;margin:0 auto;margin-top:50px;font-size:15px;line-height:22px;color:#353535;}
.footer{font-size:13px;font-weight:bold;margin:0 auto;width:690px;text-align:center;padding-top:70px;}
